Bug 115313 - [MAINTAINER-UPDATE] textproc/py-hyperestraier-python: update to 0.9.3
Summary: [MAINTAINER-UPDATE] textproc/py-hyperestraier-python: update to 0.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-08 15:50 UTC by jun-g
Modified: 2007-09-17 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.33 KB, patch)
2007-08-08 15:50 UTC, jun-g
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jun-g 2007-08-08 15:50:01 UTC

Update py-hyperestraier-python port from 0.9.2 to 0.9.3.
Comment 1 Edwin Groothuis freebsd_committer 2007-08-08 15:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Li-Wen Hsu freebsd_committer 2007-09-16 17:58:22 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-09-17 11:06:40 UTC
lwhsu       2007-09-17 10:06:35 UTC

  FreeBSD ports repository

  Modified files:
    textproc/py-hyperestraier-python Makefile distinfo 
  Log:
  - Update to 0.9.3
  
  PR:             ports/115313
  Submitted by:   "Junji NAKANISHI" <jun-g AT daemonfreaks.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -2      ports/textproc/py-hyperestraier-python/Makefile
  1.2       +3 -3      ports/textproc/py-hyperestraier-python/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Li-Wen Hsu freebsd_committer 2007-09-17 11:07:13 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!